Profile Picture

iClone compatibility!! Seriously... bring it back its not funny

Posted By Ibis Fernandez 3 Years Ago
You don't have permission to rate!

iClone compatibility!! Seriously... bring it back its not funny

Author
Message
Ibis Fernandez
Ibis Fernandez
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)

Group: Forum Members
Last Active: Yesterday
Posts: 1.1K, Visits: 4.1K
part of the CTA appeal was the integration between CTA and IcLone motions and such. with the release of iCline 6. Paying for the upgrade means paying to lose integration functionality.... THAT IS NOT COOL AT ALL.

This feature request is to bring back IClone integration...hell maybe even make it more integrated.

https://forum.reallusion.com/uploads/images/ad51c90b-00a8-459d-8ca4-2136.gifhttps://forum.reallusion.com/uploads/images/8a2f40fd-0e13-4573-8f2d-feff.png
Peter (RL)
Peter (RL)
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)

Group: Administrators
Last Active: 7 hours ago
Posts: 16.6K, Visits: 25.1K
Hi Ibis,

Compatibility with iClone 6 iMotions will be restored but not until CTA3 is released unfortunately. For now motion packs from the Content Store can still be installed directly in CTA2 but nothing from iClone 6 or designed exclusively for iClone 6 will work. We are sorry for the inconvenience this causes.

                                                                

Peter
Forum Administrator

www.reallusion.com


IHatePie
IHatePie
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)

Group: Banned Members
Last Active: 6 Months Ago
Posts: 2.4K, Visits: 10.0K
Ibis, you'll have to pay for an upgrade to get the functionality that is/was a standard feature of the application. It's the new business model... Turn off or break features, then force users to upgrade in order to use that functionality. Get used to it. Given recent history, the update will leave out or break other functionality that'll only be fixed with an update to some other RL program, which in turn will break something else, requiring another paid upgrade to some other RL program, which will break... Surely you see the pattern...
Peter (RL)
Peter (RL)
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)Distinguished Member (56.4K reputation)

Group: Administrators
Last Active: 7 hours ago
Posts: 16.6K, Visits: 25.1K
wizaerd (2/1/2016)
Ibis, you'll have to pay for an upgrade to get the functionality that is/was a standard feature of the application. It's the new business model... Turn off or break features, then force users to upgrade in order to use that functionality. Get used to it. Given recent history, the update will leave out or break other functionality that'll only be fixed with an update to some other RL program, which in turn will break something else, requiring another paid upgrade to some other RL program, which will break... Surely you see the pattern...


What a surprise to see your first post back after your ban is the same kind of thing that got you banned in the first place. You clearly took no notice of my advice. Angry


                                                                

Peter
Forum Administrator

www.reallusion.com


IHatePie
IHatePie
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)

Group: Banned Members
Last Active: 6 Months Ago
Posts: 2.4K, Visits: 10.0K
deleted
Edited
3 Years Ago by wizaerd
Ibis Fernandez
Ibis Fernandez
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)

Group: Forum Members
Last Active: Yesterday
Posts: 1.1K, Visits: 4.1K
The iClone and 3xchange pipeline was definitely something that provided an edge. Being able to animate the character in iClone using full 3d layout is much easier than in CTA itself. So making the motions and exporting them out was much nicer. Also using the kinect plugin sometimes would make the process easier. And of course 3dxchage was useful in converting BVH data into imotions that were compatible with CTA. all this usability has been lost. this is the only reason i purchased iClone 5 and 3dx, and its also the only reason i upgraded to iClone 6. feel a bit cheated in this case.

I do understand that all the old imotions from the marketplace work with CTA etc... but none of that applies to people creating original animations from scratch. The ones who made the additional purchases based on the marketing materials that promote the very functionality that has been disabled. It's comforting to know it's going to be fixed in CTA3 but once in a blue moon Wizaerd has what might qualify as a point. CTA3 is a major release which means there's a upgrade fee attached to it. Why would people consider upgrading if theres no guarantee that even if the functionality is added, that it wont stop working half way into its life cycle. RL is burning bridges with it's most loyal customers. (myself included)


https://forum.reallusion.com/uploads/images/ad51c90b-00a8-459d-8ca4-2136.gifhttps://forum.reallusion.com/uploads/images/8a2f40fd-0e13-4573-8f2d-feff.png
Edited
3 Years Ago by Ibis Fernandez
jolife
jolife
Posted 3 Years Ago
View Quick Profile
Veteran Member

Veteran Member (972 reputation)Veteran Member (972 reputation)Veteran Member (972 reputation)Veteran Member (972 reputation)Veteran Member (972 reputation)Veteran Member (972 reputation)Veteran Member (972 reputation)Veteran Member (972 reputation)Veteran Member (972 reputation)

Group: Forum Members
Last Active: 4 Months Ago
Posts: 28, Visits: 184
Could you clarify for me as I have just spent a lot of money and cannotget anything to work:
I have bought CTA 2 Pipeline + Microsoft Kinect + Adapter
I am using the iClone 6 trial and the Mo-Cap trial.  I basically want to create motions and use them in CTA2.

From reading this forum this will not work and I have to wait for CTA3...and pay for a further upgrade?  If correct, is there a release date?

....one very unhappy customer.  I watched the youtube videos from Reallusion and it showed this functionality as a drag and drop.
Ibis Fernandez
Ibis Fernandez
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)

Group: Forum Members
Last Active: Yesterday
Posts: 1.1K, Visits: 4.1K
you have to get rid of iclone 6 and use iclone 5 in order for it to work


https://forum.reallusion.com/uploads/images/ad51c90b-00a8-459d-8ca4-2136.gifhttps://forum.reallusion.com/uploads/images/8a2f40fd-0e13-4573-8f2d-feff.png
IHatePie
IHatePie
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)Distinguished Member (7.8K reputation)

Group: Banned Members
Last Active: 6 Months Ago
Posts: 2.4K, Visits: 10.0K
It is indeed sad... Even the Features page for CTA2 still uses this "feature" to sell new copies of CTA2, but neither does it specifically state it must be iClone 5...

http://www.reallusion.com/crazytalk/animator/animator_feature_pipeline.aspx
On this page they don't mention version 5 at all.

http://www.reallusion.com/crazytalk/animator/animator_features.aspx
On this one it does have an icon that says iClone 5, but they don;t really call it out to your attention.

And CTA2 users who want this, but also have iClone 6 are completely left out, with a non-working feature, and will continue to be left out unless they upgrade to CTA3.  But when I call it to attention, I'm the bad guy...




Ibis Fernandez
Ibis Fernandez
Posted 3 Years Ago
View Quick Profile
Distinguished Member

Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)Distinguished Member (9.2K reputation)

Group: Forum Members
Last Active: Yesterday
Posts: 1.1K, Visits: 4.1K
About a year ago i was able to work with vbx data from 3-space mocap suit. I was able to convert the data into imotions that could be applied to CTA2. I guess technically i never actually needed iclone, just 3dxchange.



I would use iclone when capturing from kinect and converting to imotion. Now with perception neuron being released, there's no longer a need for the Kinect thing.

Anyhee, i found that i was able to reinstall my old copy of 3dxchange 5.x which can in fact export to both iClone 5 and 6 formats, while version 6 has been crippled to only export as version 6.

Anywow, I was able able to use vbh data from perception neuron and convert it over to iclone 5 format which i then was able to apply to CTA2.

The data doesn't convert well though but im having the same issues in both 3dxchange 5 and 6 so I don't think its necessarily a bug. Most likely i just need to learn how to use 3dxchange better.

In terms of the vbh data from the 3-Space suit it actually worked right off the shelf with no special tweaking needed in 3dxchange. The vbx data from the perception neuron is another story though, I'll be posting in another thread maybe someone can help me figure out the best way to convert vbh to iclone motions.



https://forum.reallusion.com/uploads/images/ad51c90b-00a8-459d-8ca4-2136.gifhttps://forum.reallusion.com/uploads/images/8a2f40fd-0e13-4573-8f2d-feff.png
Edited
3 Years Ago by Ibis Fernandez



Reading This Topic